.edit-link a {
	font-size: 22px;
	border: 1px solid;
	padding: 5px;
}

#main-content {
	width: 100%;
	margin: auto;
	padding: 3px;
}
#main-content iframe {
	margin-bottom: 10px;
	margin-top: 10px;
}
#main-content h1 {
	font-family: Arial, Verdana, serif;
}
#main-content h1 a:hover {
	color:#039;
	text-decoration: none;
}
#main-footer h3 {
	padding-top: 7px;
	padding-bottom: 7px;
}
#main-footer h2 {
	padding-top: 10px;
	padding-bottom: 7px;
}
.mhfm-content {
	line-height: 28px;
	font-size: 18px;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.mhfm-content a {
	color: #039;
	text-decoration: none;
}
.mhfm-content a:hover {
	text-decoration: underline;
	color: #036;
}

.aligncenter {
	display: flex; display: -webkit-flex;
	justify-content: center; -webkit-justify-content: center;
	margin: auto;
}
.entry-title {
	font-family: 'Georgia',"Times New Roman",Times,serif;
}
.wrapper-header-content-sidebar {
	display: flex; display: -webkit-flex;
	flex-direction: row; -webkit-flex-direction: row;
	justify-content: space-between; -webkit-justify-content: space-between;
}
.wrapper-header-content-comments {
	display: flex; display: -webkit-flex;
	flex-direction: column; -webkit-flex-direction: column;
	width: 80.5%;
	padding: 10px;
	background-color: #F1F0E2;
}
.wrapper-header-content {
	padding: 30px;
	padding-top: 30px;
	background-color: white;
	box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.6);
	border: 1px solid black;
	font-family: 'Georgia',"Times New Roman",Times,serif;
}
.wrapper-header-content a {
	text-decoration: none;
}
.wrapper-header-content a:hover {
	text-decoration: underline;
	color: #036;
}
.wrapper-header-content ul, .mhfm-content ul {
	list-style: disc;
	margin-left: 20px;
}
.entry-content p {
	font-size: 18px;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.entry-content figure {
	margin-top: 10px;
	margin-bottom: 10px;
}
.wrapper-addthis-content {
	float: left;
	margin-top: 5px;
}
.recent-comments {
	padding: 20px;
	background-color: white;
	box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.6);
	border: 1px solid black;
	background-color: rgb(239, 242, 245);
}
.comment-6, .comment-7, .comment-8, .comment-9, .comment-10, .comment-11, .comment-12, .comment-13, .comment-14, .comment-15, .comment-16, .comment-17, .comment-18, .comment-19, .comment-20, .comment-21, .comment-22, .comment-23, .comment-24, .comment-25, .comment-26, .comment-27, .comment-28, .comment-29, .comment-30, .comment-31, .comment-32, .comment-33, .comment-34, .comment-35 {
	display: none;
}
.read-more-recent-comments {
	height: 30px;
	background: #1D518C;
	box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.6);
	margin-top: 5px;
	font-weight: bold;
	color: white;
	display: flex; display: -webkit-flex;
	align-items: center; -webkit-align-items: center;
	justify-content: center; -webkit-justify-content: center;
	cursor: pointer;
	text-align: center;
	padding: 3px;
}

/* NEWS LINKS */
#loadMore {
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
	width: 100%;
}
#loadMore a {
	background: #faa635;
	border-radius: 3px;
	color: white;
	display: inline-block;
	padding: 10px 30px;
	transition: all 0.25s ease-out;
	-webkit-font-smoothing: antialiased;
}
#loadMore a:hover {
	background-color: #042a63;
}
.newsftr-loadmore-btn {
	color: white;
	width: 200px;
	padding: 7px;
	margin: 15px auto 5px auto;
	border: #039 solid 1px;
	text-align: center;
	transition: all .2s ease-in-out;
	box-shadow: 2px 2px 2px #202020;
	font-weight: bold;
	background: #1d428c;
	font-size: 23px;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.newsftr-loadmore-btn:hover {
	transform: scale(0.99);
	box-shadow: 1px 1px 2px #444;
	background: #153473;
	color: #fff2b2;
}

/* NEWS ITEMS */
.wrap-content-news-items {
	background-color: #efefef;
	padding: 20px 10px 10px 10px;
	border: 1px solid;
	margin: 10px 0px 10px 0px;
	box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.6);
}
.wrap-content-news-items table {
	border-collapse: separate;
	border-spacing: 10px;
	margin: auto;
}
.wrap-content-news-items td {
	margin: 5px;	
	transition: all .15s ease-in-out;
	box-shadow: 3px 3px 10px #444;
	border: #444 solid 1px;
	background-color: white;
	width: 291px;
}
.wrap-content-news-items td:hover {
	transform: scale(1.02);
	box-shadow: 5px 5px 15px #202020;
}
.wrap-content-news-items td img {
	width: 100%;
}
.news-items-caption {
	color: black;
	padding: 10px;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 21px;
}

/* RECENT VIDEOS AND ARTICLES PAGE */
.page-disc {
	font-family: 'Georgia',"Times New Roman",Times,serif;
	background: #FBFBFB;
	width: 98%;
	padding: 10px;
	border: #444 solid 1px;
	box-shadow: 3px 3px 10px #444;
	margin: 10px;
}

/* SUBTITLES */
.mhfm-subtitle {
	margin-top: 5px;
	font-family: 'Georgia',"Times New Roman",Times,serif;
	
}
.subtitle-wrap {
	margin-top: 15px;
}

/* ICONS */
[class^="icon-"]::before, [class*=" icon-"]::before {
  margin-left: 0;
  margin-right: 0;
}

.icons-bottom a:hover {
	text-decoration: none;
}

.fontello {
 	display: flex;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	-webkit-justify-content: center;
  	-ms-justify-content: center;
  	justify-content: center;
  	align-items: center;
  	-webkit-align-items: center;
  	-ms-align-items: center;
  	color: grey;
  	text-decoration: none;
  	cursor: pointer;
  	margin-left: 3px;
  	margin-right: 3px;
}

.fontello:hover {
  color: #800;
}

.info-button-wrap .fontello {
  color: #CDCDCD;
}

#expand-video {
  width: 80%;
  height: 80%;
  padding: 0px;
  background-color: transparent;
}

.qotd-icon {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  margin-top: -10px;
}

#qotd-sp-slide, #qotd-do-slide {
  margin-right: 10px;
  color: rgba(0, 0, 0, 0.2);
}

.carousel-icon {
  font-size: 32px;
  cursor: pointer;
}

.carousel-icon:hover {
  opacity: 0.5;
}

#important-videos-prev, #news-prev, #latest-posts-prev, #responses-prev {
  border-bottom: 0px solid #ebebeb;
}

#important-videos-next, #news-next, #latest-posts-next, #responses-next {
  border-bottom: 0px solid #ebebeb;
}

.wrapper-icons {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-direction: row;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
}

.wrapper-icons-bottom {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  padding-bottom: 0px;
  margin-top: 15px;
}

.tag-list i, .cat-list i {
  color: grey;
}

.info-box {
  display: none;
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.6);
  background-color: #F7F7F7;
  padding: 10px;
  margin: 10px 0px 10px 0px;
  border: 1px solid rgba(0, 0, 0, 0.2) !important;
  line-height: 1.2;
	width: 100%;
}

.info-box a {
	text-decoration: none;
}

.info-box a:hover {
	text-decoration: underline;
	color: #800;
}

.box-title {
  text-align: center;
  font-weight: bold;
  color: #004225;
}
p.box-title {
  text-align: center;
}

.box-items {
  margin-bottom: 5px;
  font-size: 17px;
}

article .table-content {
	padding:14px;
	margin-right:15px;
	margin-bottom: 15px;
	width:40%;
	float:left;
	background-color:f4f8f9;
	border:solid #f7f7f7 1px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
}
.for-more-posts {
	font-size: 18px; 
	text-align: right;
	font-weight: bold;
}


/* RESPONSIVE */
@media screen and (max-width: 1200px) {
	#main-content {
		padding: 0px;
		margin-top: 0px;
	}
}
@media screen and (max-width: 1200px) {
	#main-content {
		padding: 0px;
	}
	.wrapper-header-content-comments {
		width: 100%;
		padding: 0px;
	}
	.wrapper-header-content	{
		box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
		border-right: 0px solid black;
		border-left: 0px solid black;
		border-top: 2px solid black;
		border-bottom: 2px solid black;
		padding: 30px 20px 30px 20px;
		margin-right: 0px;
	}
}
@media screen and (max-width: 1200px) {
	.recent-comments {
		box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
		padding-right: 20px;
		padding-left: 20px;
		padding-top: 30px;
		padding-bottom: 30px;
		margin-right: 0px;
		margin-top: 0px;
		background-color: rgb(239, 242, 245);
		border: 0px;
		border-top: 2px solid;
		border-bottom: 2px solid;
	}
	.read-more-comments {
		margin-top: 0px;
		box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
		border: 0px;
	}
	.read-more-recent-comments {
		margin-right: 0px;
		box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
		border-right: 0px solid black;
		border-left: 0px solid black;
		border-bottom: 0px solid #404040;
		margin-top: 0px;
	}
	.wrap-content-news-items {
		border: 0px solid;
		margin: 0px;
		box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.6);
	}
}
@media screen and (max-width: 940px) {
	.wrap-content-news-items td {
		display: table-row;
		width: 100%;
	}
	article .table-content {
		display:block;
		float: none;
		clear: both;
		width: 100%;
	}
	.entry-content img {
		width: 100%;
	}
}
@media screen and (max-width: 450px) {
}
